# -*- coding: ansi -*-
import random

bezirke = [
    "Graz", "Graz-Umgebung", "Bruck-Mürzzuschlag", "Deutschlandsberg",
    "Hartberg-Fürstenfeld", "Leibnitz", "Leoben", "Liezen",
    "Murau", "Murtal", "Südoststeiermark", "Voitsberg", "Weiz"
]

gewaehlte_bezirke = random.sample(bezirke, 5)

print("Geförderte Bezirke im heurigen Jahr:")
for bezirk in gewaehlte_bezirke:
    print("-", bezirk)
